Skip site navigation (1) Skip section navigation (2)

Re: Need help with testing -- psqlodbc-08.02.0400

From: "Hiroshi Saito" <z-saito(at)guitar(dot)ocn(dot)ne(dot)jp>
To: "Shyam Sunder Rai" <ssrai(at)ismartpanache(dot)com>,<pgsql-odbc-owner(at)postgresql(dot)org>
Cc: <pgsql-odbc(at)postgresql(dot)org>
Subject: Re: Need help with testing -- psqlodbc-08.02.0400
Date: 2007-07-31 00:23:59
Message-ID: 06ac01c7d309$16f35280$c601a8c0@HP22720319231 (view raw or flat)
Thread:
Lists: pgsql-odbc
Hi.

You can use any of iODBC or unixODBC.
http://www.unixodbc.org/
http://www.iodbc.org/index.php?page=docs/odbcstory
Then, Each is equipped with the test tool.
Or, I think that the sample which we offer is helpful.
http://psqlodbc.projects.postgresql.org/

Regards,
Hiroshi Saito

----- Original Message ----- 
From: Shyam Sunder Rai

Dear Superiors,

I am new to using PostgreSQL community and the software itself. I wish to test the new 
driver i.e. psqlodbc-08.02.0400 against one of my databases i.e. PostgreSQL 8.2.4 on Linux. 
I am unable to decide as to how. I would request any member of this community to help me out 
in testing the same.


Regards,

Shyam Sunder Rai
Consultant (Greenplum Technical Support)
Greenplum Inc.,
IPLC: 1.408.239.4312
Cell: +91.999.903.3325
Email: ssrai(at)ismartpanache(dot)com
http://www.greenplum.com and www.bizgres.org
Bizgres MPP, a product of Greenplum, Inc.
1900 South Norfolk Street, Suite 224
San Mateo, California 94403 USA.
 


In response to

pgsql-odbc by date

Next:From: Dmitry SamokhinDate: 2007-08-01 09:56:18
Subject: Unable to update JOIN'ed recordset with PSQLODBC 08.02.0400 and ADO
Previous:From: Shyam Sunder RaiDate: 2007-07-30 21:00:38
Subject: Need help with testing -- psqlodbc-08.02.0400

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group